Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 21:15:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation tala shaheen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tala shaheen Bot:  Hi Tala Shaheen ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issu
 er may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503874486            01:04 AM, 20th Jul                     tala shaheen                    Ok           01:04 AM, 20th Jul                   Sohaib                   Hi&nbsp;Tala ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:04 AM, 20th Jul                     tala shaheen                    Hi dear i order before 1 hou
 r and the amount is debited from my account           01:05 AM, 20th Jul                     tala shaheen                    And now I receive a SMS stating that the order was not processed           01:06 AM, 20th Jul                     tala shaheen                    Kindly check the attachement           01:06 AM, 20th Jul                     tala shaheen                             01:06 AM, 20th Jul                     tala shaheen                             01:07 AM, 20th Jul                     tala shaheen                    Can u tell em what is the issue exactly           01:07 AM, 20th Jul                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9680165141) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed succe
 ssfully which is: (9680165181).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            01:08 AM, 20th Jul                   Sohaib                   Is there anything else I can help you with?           01:10 AM, 20th Jul                     tala shaheen                    So now there is no issue right           01:10 AM, 20th Jul                   Sohaib                   Yes, there is no issue The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           01:11 AM, 20th Jul                   Sohaib                   Is there anything else I can help you with?           01:12 AM, 20th Jul                   Sohaib            
        It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:15 AM, 20th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2885490